﻿@charset "utf-8";
body, h2, h3, h4, h5, h6, dl, dt, dd, ul, li, form, p, label{margin:0; padding:0}
body{
	font-family:"Sim sun";
	font-size:12px; 
	color:#303030;
	margin: 0px;
	background:url(../Imagesp/body_bg.jpg) repeat-x top left #FFF;
	}
img{ border:0px;}
li{ list-style:none}
.clear{
	clear:both;
}
.favorite img{ margin-right:5px;}
.line-height{line-height:180%; }
.line-height2{line-height:220%; }

.border-four{ border-bottom-color:#CCC; border-bottom-style:solid; border-left-width:1px;
              border-top-color:#CCC; border-top-style:solid; border-top-width:1px;
			  border-left-color:#CCC;border-left-style:solid; border-left-width:1px;
			  border-right-color:#CCC;border-right-style:solid; border-right-width:1px;}
.border-four2{border-bottom-color:#018a9c; border-bottom-style:Solid; border-bottom-width:1px;}

.word12w {  font-family: "Sim sun"; font-size: 12px; color: #FFFFFF;}
.worddh {  font-family: "Sim sun"; font-size: 12px; color: #018a9c;}
.word14w {  font-family: "Microsoft yahei"; font-size: 14px; color: #FFFFFF;font-weight: bold;}
.word14g {  font-family: "Microsoft yahei"; font-size: 14px; color: #018a9c;font-weight: bold;}
.word14b {  font-family: "Microsoft yahei"; font-size: 14px; color: #0098ff;line-height: normal;font-weight: bold;}
.wordnetwork {  font-family: "Microsoft yahei"; font-size: 14px; color: #ff9600;line-height: normal;font-weight: bold;}
.word13r{font-size:13px; color:#F00;}
a { font-family: "Sim sun";font-size: 12px; color: #303030; text-decoration:none;} 
a:hover { font-family:"Sim sun";font-size: 12px; color: #ff7e00; text-decoration: none;}

.linkdaohang ul{ margin-left:70px;}
.linkdaohang ul li{ line-height:45px; list-style:none; width:120px; float:left; background:url(../Imagesp/menu_r.jpg) no-repeat right; text-align: center;}
.linkdaohang ul li a{font-size: 13px; color: #FFFFFF; line-height: 45px; display:block;}
.linkdaohang ul li a:hover{color: #ccc;}


a.linkbottom:link { font-family: "Sim sun";font-size: 12px; color: #000000; } 
a.linkbottom:active { font-family:"Sim sun";font-size: 12px; color: #000000;} 
a.linkbottom:visited { font-family:"Sim sun";font-size: 12px;color: #000000;} 
a.linkbottom:hover { font-family:"Sim sun";font-size: 12px; color: #ff7e00;}

/* Product application */
.content {
	PADDING: 0px;FONT-SIZE: 12px;  COLOR: #000000; LINE-HEIGHT: 16px; width:227px; margin-top:15px;
}
 .content UL {
	PADDING: 0px; margin:0px; WIDTH: 184px; margin:0 auto
}
 .content UL LI {
	LINE-HEIGHT: 33px; background:url(../Imagesp/left_menu_bg.jpg) left center no-repeat; list-style:none;
	text-align:left;padding-left:25px;
	font-weight:600;
}
 .content UL LI.sub {
	LINE-HEIGHT: 33px; background:url(../Imagesp/icon.gif) 20px center no-repeat; list-style:none;
	text-align:left;padding-left:35px;
	font-weight:normal;
}
 .content UL LI a.ahover{
 	color:#ff7e00;
}

.content UL.prolist LI A {
	DISPLAY: block; PADDING-LEFT: 11px; FONT-WEIGHT: normal; FONT-SIZE: 12px; 
	BACKGROUND: #dedfe3; OVERFLOW: hidden; TEXT-TRANSFORM: none; COLOR: #7a7c88; TEXT-DECORATION: none
}
 .content UL.prolist LI A:hover {
	BACKGROUND: #0098ff; COLOR: #fff; TEXT-DECORATION: none
}
.content UL.prolist LI a.on{ color:#F60;}
 .content UL.prolist LI.expanded {
	PADDING-BOTTOM: 0px
}
 .content UL.prolist LI.expanded UL {
	MARGIN: 3px 0px 0px 10px; PADDING-TOP: 1px
}

.word14black{ font-size:14px; font-weight:bold;}

.bigClass{
	background:url(../Imagesp/left.jpg) no-repeat;
	text-align:center;
	vertical-align:middle;
	color:#FFFFFF;
	font-weight:bold;
	font-size:15px;
	line-height:100%;
	font-family: "Microsoft yahei";
}

.color-red{
	color:red;
}

.news_title{
	color:red;
}
.color-orange{
	color:#a40;
}
.link13-red{
	color:red;
	font-size:14px;
}
.link13-red:hover{
	font-size:14px;
}
.product{ float:left; width:225px; text-align:center}
.product img{ margin-bottom:5px; border:1px solid #CCC; padding:2px;}

.protitle{ color:#F00; font-size:14px; font-family:"Microsoft yahei"; font-weight:bold; text-indent:15px; line-height:35px;}

.proCata{
	background:url(../Imagesp/arrow.gif) no-repeat left center; 
	text-indent:5px;
	float:left;
	width:125px;
	height:45px;
	line-height:45px;
	display:block;
}

#marquePic1 img{
	border:1px solid #ccc;
	padding:2px;
}
.neirong p{
	text-indent:2em;	
}

.neirong img{max-width: 100%;height: auto;}
/*内页产品列表*/
.pageContent_list .item{
	float:left;
	margin-bottom:20px;
	width:158px;
	background:#EFEFEF;
}
.pageContent_list .item a{
	padding:0;
	margin:0;
	text-indent:0;
}
.pageContent_list .item a img{
	padding:0;
	margin:0;
	text-indent:0;
	width:158px;
	min-height:106px;
}
.pageContent_list .itemPic{
	width:158px;
	height:106px;
	border:1px solid #E1E1E1;
	text-align:left;
	overflow:hidden;
	border-bottom:0;
	}
.pageContent_list .itemName{
	padding:4px;
	width:150px;
	border:1px solid #E1E1E1;
	background:#EFEFEF;
	line-height:16px;
	border-top:0;
	text-align:center;
}
	
	
/*内页内容结束*/
.pageContent_end {
	clear:both;
	margin-top:30px;
	text-align:right;
	}
